Package twisted :: Package runner :: Module inetdconf :: Class InvalidServicesConfError

[show private | hide private]
[frames | no frames]

## Class InvalidServicesConfError

       Exception --+
                   |
    InvalidConfError --+
                       |
                      InvalidServicesConfError

Invalid services file

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:57 2003 | http://epydoc.sf.net